PDA

View Full Version : 1608 Error with Version 7.04



Shelley229
07-31-2002, 02:27 PM
I have been getting the 1608 error while I was using the 7.04 version. I thought this bug was fixed with 7.03? I have tried everything I can think of including reinstalling InstallShield but nothing seems to work, and now I cannot even install other programs because of this error. I made a simple test program which in no way would cause an error and the error still occurs. Could someone please give me a solution because I don't want to have to pay $100 to call support for someone else's bug!